@charset "utf-8";

/* ================ Reset ================= */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var,b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;box-sizing: border-box;font-weight: normal;font-style: normal;}
body {
	height: 100%;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	font-family: "Noto Sans JP", Meiryo, -apple-system, BlinkMacSystemFont, sans-serif;
	font-optical-sizing: auto;
	font-size: 16px;
	font-weight: 600;
	color: #000;
	letter-spacing: 0;
	font-feature-settings: "palt";
}

html{
	overflow-x: hidden;
	overflow-y: scroll;
}
body{
	padding-right: 0!important;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block;
}
nav ul, ul, nav ol, ol {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	background:transparent;
	-webkit-tap-highlight-color:transparent;
	-webkit-tap-highlight-color:rgba( 100, 100, 100, 0.5 );
	text-decoration: none;
	color: #000;
}
a, a:before, a:after{
	-webkit-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	-moz-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
a:hover {
	opacity: 0.8;
}
.circle{
	-webkit-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	-moz-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
button {
	-webkit-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	-moz-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
img{
	vertical-align: bottom;
	border: 0;
	max-width: 100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input, select {
	vertical-align:middle;
}
.cf:before,
.cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}

.sp_br{
	display: none;
}
/* =================== */
.kv{
	background: url("../img/bg_kv.png") top center no-repeat;
	background-size: cover;
	text-align: center;
	padding: calc(40/1918*100%) 0 calc(70/1918*100%);
}
.kv h1{
	padding: 2% ;
}
.kv .logo{
	width: calc(285/1918*100%);
	margin: 0 auto calc(130/1918*100%);
}
.kv .date{
	width: calc(874/1918*100%);
	margin: 0 auto calc(50/1918*100%);
}
.kv .venue{
	font-size: 1.93vw;
}
.kv .venue span{
	display: inline-block;
	background: #e40011;
	color: #fff;
	padding: 0 10px;
	margin: 0 calc(26/1918*100%);
}

.kv .lang{
	position: absolute;
	right: 2%;
	top: 15px;
	display: flex;
}
.kv .lang li{
	border:2px solid #0078d9;
	background: #fff;
	color: #0078d9;
	-webkit-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	-moz-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
.kv .lang li a{
	display: block;
	color: #0078d9;
	font-weight: 700;
	font-size: 14px;
	padding: 5px 20px;
}
.kv .lang li:hover{
	background: #0078d9;
}
.kv .lang li:hover a{
	color: #fff;
}

.kv .lang li.current{
	background: #0078d9;
	color: #fff;
	font-weight: 700;
	font-size: 14px;
	padding: 5px 20px;
}



main{
	max-width: 1600px;
	margin: 0 auto;
	container-type: inline-size;
	position: relative;
}

h2{
	font-size: 2.2cqw;
	line-height: 1.1;
}

h2 span{
	display: block;
	font-size: 8cqw;
	font-weight: 800;
	font-feature-settings: "palt" 1;
}
h2 span:first-letter{
	color: #fb0000;
}

.about{
	margin: 0 0 10%;
}
.about .wrap{
	padding: calc(200/1918*100%) 0;
	margin: 0 4%;
	gap: calc(185/1918*100%);
	line-height: 1.6;
	z-index: 2;
	position: relative;
}
.about .wrap p{
	text-align: center;
	font-size: 1.3cqw;
}
.about .wrap p strong{
	font-size: 1.58cqw;
	font-weight: 700;
	display: block;
	margin: 0 0 calc(100/1918*100%);
}


.about .detail{
	background: #f5f5f5;
	margin: 0 4%;
	padding: 5%;
}
.about .detail h2{
	margin: 0 0 calc(80/1918*100%) 0;
}

.about .detail .list{
	display: flex;
	align-items: flex-start;
	border-bottom: 1px solid #ccc;
	padding: 0 0 calc(48/1918*100%) 0;
	margin: 0 0 calc(48/1918*100%) 0;
}
.about .detail .list.last{
	border-bottom:0;
}
.about .detail .list h3{
	text-align: center;
	flex-basis: 22%;
	font-size: 1.58cqw;
	font-weight: 700;
	color: #0078d9;
	border: 3px solid #0078d9;
	background: #fff;
	margin: 0 calc(60/1918*100%) 0 0;
	padding: 5px 0;
}
.about .detail .list .txt{
	font-size: 1.3cqw;
	line-height: 2;
	padding: 5px 0;
}

.about .detail .list .area li{
	font-size: 1.3cqw;
	margin: 0 0 2%;
}
.about .detail .list .area li b{
	font-weight: 700;
	display: block;
}
.about .detail .list .area .notice{
	font-size: 1.25cqw;
	margin: 0 0 5%;
}
.about .detail .list .area dl dt{
	font-size: 1.3cqw;
}
.about .detail .list .area dl dd{
	font-size: 1.3cqw;
	line-height: 2;
}
.about .detail .map {
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 1;
}
.about .detail .map iframe{
	width: 100%;
	aspect-ratio: 16/8;
}
.about .bg01{
	width: calc(501/1918*100%);
	position: absolute;
	top: 7%;
	right: -10%;
	pointer-events: none;
}
.about .bg02{
	width: calc(591/1918*100%);
	position: absolute;
	top: 36%;
	left: -6%;
	pointer-events: none;
}


.organizer{
	position: relative;
}
.organizer .wrap{
	margin: 0 4%;
}
.organizer .wrap .detail{
	padding: calc(80/1918*100%) 0 0 0;
}
.organizer .wrap .detail ul{
	border-top: 1px solid #ccc;
	position: relative;
	z-index: 1;
	margin: 0 0 calc(110/1918*100%) 0;
}
.organizer .wrap .detail ul li{
	border-bottom: 1px solid #ccc;
	padding: calc(37/1918*100%) 0;
	display: flex;
	align-items: center;
}
.organizer .wrap .detail ul li.nttl{
	padding-left:9%;
}

.organizer .wrap .detail ul li h3{
	font-size: 1.58cqw;
	font-weight: 600;
	flex-basis: 9%;
	margin: 0 0 calc(20/1918*10%);
}
.organizer .wrap .detail ul li .txt{
	font-size: 1.3cqw;
}
.organizer .wrap .detail ul li .list01 .notice{
	font-size: 1.15cqw;
	text-indent: -5em;
	margin-left: 5em;
}
.organizer .wrap .detail ul li .list02{
	width: 92%;
	flex: 1;
}
.organizer .wrap .detail ul li .list02 a{
	display: flex;
	align-items: center;
}
.organizer .wrap .detail ul li .list02 a .bnr{
	margin: 0 calc(100/1918*100%) 0 0;
}


.organizer .bg03{
	position: absolute;
	width: calc(753/1918*100%);
	top: -6%;
	right: -10%;
	pointer-events: none;
}


.btn_pagetop{
	width: calc(121/1918*100%);
	position: fixed;
	bottom: 20%;
	right: 4%;
	margin: 0 0 0 auto;
	z-index: 6;
}

.entry{
	width: 100%;
	background-image: linear-gradient(90deg, rgba(0, 97, 174, 1), rgba(0, 149, 221, 1) 51%, rgba(0, 191, 252, 1));
	position: sticky;
	bottom: -8px;
	text-align: center;
	z-index: 5;
}
.entry a{
	padding: calc(20/1918*100%) 0;
	display: block;
}
.entry a p{
	font-size:clamp(1.5rem, 0.694rem + 1.56vw, 2.25rem);
	color:#fff;
}
.entry a .txt{
	position: relative;
	display: inline-block;
}
.entry a .txt:after{
	content: "";
	position: absolute;
	top: 50%;
	right: -15%;
	transform: translateY(-50%) rotate(135deg);
    display: inline-block;
    width: 13px; /* 大きさ */
    height: 13px; /* 大きさ */
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
}
.entry a .notice{
	padding: calc(10/1918*100%) 0 0 0;
	font-size: 1.15cqw;
}

.inquiries{
	padding: calc(40/1918*100%) 0 20px;
	background: #000;
	color: #fff;
	text-align: center;
}
.inquiries .container_wrap{
	container-type: inline-size;
	max-width: 1600px;
	margin: 0 auto;
}

.inquiries h2{
	color: #fff;
	text-align: left;
	margin: 0 4% calc(77/1918*100%);
}
.inquiries .txt{
	text-align: center;
	color: #fff;
	font-size: 1.3cqw;
	line-height: 1.8;
}
.inquiries .txt a{
	color: #fff;
}
.inquiries .btn_mail{
	position: relative;
	width: calc(522/1918*100%);
	margin: 0 auto calc(60/1918*100%);
	aspect-ratio: 520/90;
	border-radius: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 1.58cqw;
	font-weight: 600;
	background-image: linear-gradient(90deg, rgba(0, 97, 174, 1), rgba(0, 149, 221, 1) 51%, rgba(0, 191, 252, 1));
}
.inquiries .btn_mail:after{
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%) rotate(135deg);
    display: inline-block;
    width: 15px; /* 大きさ */
    height: 15px; /* 大きさ */
    margin: 0 20px;
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
}


.inquiries .policy{
	color: #fff;
	font-size: 1.3cqw;
	text-decoration: underline;
}
.inquiries small{
	display: block;
	text-align: center;
	font-size: 1.3cqw;
	padding: calc(20/1918*100%) 0 0 0;
}

.cookie_policy{
	width: calc(560/1918*100%);
	border:1px solid #0078d9;
	padding: calc(30/1918*100%) calc(30/1918*100%);
	background: rgba(255, 255, 255, 0.95);
	position: fixed;
	bottom: 20%;
	right: 1%;
	text-align: center;
	z-index: 10;

	display: none;
}
.cookie_policy p{
	text-align: left;
	font-size: 1.1cqw;
	margin: 0 0 20px;
}
.cookie_policy p a{
	color: #0078d9;
	font-weight: 500;
}
.cookie_policy .btn{
	width: 50%;
	cursor: pointer;
	font-size: 1.25cqw;
	background: #0078d9;
	color: #fff;
	text-align: center;
	display: inline-block;
	padding: 10px 20px;
}


/* policy */
.policy_wrap{
	padding: calc(260/1918*100%) 0;
	background: url("../img/bg_policy.png") top center no-repeat;
	background-size: 100% auto;
}
.policy_wrap h2{
	margin: 0 4% calc(77/1918*100%);
}
.policy_wrap .policy_list{
	margin: 0 4%;
	line-height: 1.8;
	font-size: 1.3cqw;
}
.policy_wrap .policy_list p{
	margin: 0 0 1rem;
}
.policy_wrap .policy_list ol{
	margin: 0 0 calc(77/1918*100%)
}

.policy_wrap .policy_list ol li{
	text-indent: -1em;
	margin: 0 0 1rem 1em;
}
.policy_wrap .policy_list ol li .indent{
	text-indent: 0;
	margin-left: 1em;
}
.policy_wrap .policy_list ol li .indent span{
	display: block;
	text-indent: -1.25em;
	margin: 0 0 0 1.25em;
}

.en .policy_wrap .policy_list ol li{
	text-indent: 0;
	margin: 0 0 1rem 0;
}
.policy_wrap .policy_list h3{
	font-size: 1.58cqw;
	font-weight: 700;
	margin: 0 0 1rem;
}
.policy_wrap .btn_backtop{
	position: relative;
	width: calc(522/1918*100%);
	margin: calc(160/1918*100%) auto calc(60/1918*100%);
	aspect-ratio: 520/90;
	border-radius: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 1.58cqw;
	font-weight: 600;
	background: #000;
}
.policy_wrap .btn_backtop:after{
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%) rotate(135deg);
    display: inline-block;
    width: 15px; /* 大きさ */
    height: 15px; /* 大きさ */
    margin: 0 20px;
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
}



@media screen and (max-width:828px) {
.sp_br{
	display: block;
}
.pc_br{
	display: none;
}


.kv{
	background: url("../img/bg_kv-sp.png") top center no-repeat;
	background-size: cover;
	padding: calc(60/750*100%) calc(30/750*100%) calc(50/750*100%) ;
}
.kv h1{
	width: calc(493/750*100%);
	padding: 0;
	margin: 0 0 calc(160/750*100%);
}
.kv .logo {
	width: calc(272 / 750 * 100%);
	margin: 0 auto calc(60/750*100%);
}
.kv .date {
	width: 100%;
	margin: 0 auto calc(40 / 750 * 100%);
}
.kv .venue {
	font-size: 3.87vw;
}


h2{
	font-size: 5.6cqw;
	line-height: 1.1;
}
h2 span{
	display: block;
	font-size: 16cqw;
	font-weight: 800;
	font-feature-settings: "palt" 1;
}

main{
	overflow-x: hidden;
}

.about .wrap{
	display: block;
	margin: 0 8%;
	padding: calc(200/750*100%) 0;
}
.about .wrap h2{
	margin: 0 0 calc(90/750*100%);
}
.about .wrap p{
	font-size: 3.6cqw;
}
.about .wrap p strong{
	font-size: 4.53cqw;
}
.about .detail{
	padding: 10% 5% 5% 5%;
}
.about .detail h2{
	margin: 0 0 calc(150/750*100%) 0;
}
.about .detail .list{
	display: block;
	padding: 0 0 5%;
	margin: 0 0 8%;
}
.about .detail .list h3{
	font-size: 4.53cqw;
	padding: 1%;
	margin: 0 0 5%;
	border:2px solid #0078d9;
}
.about .detail .list .txt{
	font-size: 3.6cqw;
	text-align: center;
}
.about .detail .list .area ul{
	margin: 0 0 8%
}
.about .detail .list .area li {
	font-size: 3.6cqw;
	letter-spacing: -1px;
}
.about .detail .list .area .notice {
	font-size: 3cqw;
	margin: 0 0 8% 1em;
	text-indent: -1em;
}
.about .detail .list .area dl {
}
.about .detail .list .area dl dt{
	font-size: 3.6cqw;
	margin: 0 0 3%;
}
.about .detail .list .area dl dd{
	font-size: 3.4cqw;
	line-height: 1.6;
}
.about .detail .map{
	display: block;
}
.about .detail .map iframe {
    width: 100%;
    aspect-ratio: 1;
    margin: 0 0 5%;
}
.about .detail .map iframe:last-child{
	margin: 0;
}
.about .bg01{
	width: calc(504/750*100%);
	top: 3%;
	right: -30%;
}
.about .bg02{
	width: calc(592/750*100%);
	left: -60%
}

.organizer .wrap{
	padding: calc(150/750*100%) 0 0 0;
}
.organizer .wrap h2{
	margin-left: 4%;
}

.organizer .wrap .detail{
	padding: calc(150/750*100%) 0 0 0;
}
.organizer .wrap .detail ul li{
	display: block;
	padding: calc(45/750*100%) calc(30/750*100%);
}
.organizer .wrap .detail ul li .list01 .notice{
	font-size: 3.1cqw;
	padding: 3% 0 0 0;
}


.organizer .wrap .detail ul li h3{
	font-size: 4.53cqw;
	margin: 0 0 5%;
}
.organizer .wrap .detail ul li .txt{
	font-size: 3.6cqw;
}
.organizer .wrap .detail ul li .list02{
	width: 100%;
}
.organizer .wrap .detail ul li .list02 a{
	width: 100%;
}
.organizer .wrap .detail ul li.nttl {
    padding-left: calc(30/750*100%);
}
.organizer .wrap .detail ul li .list02 a .bnr{
	width: calc(284/750*100%);
}
.organizer .wrap .detail ul li .list02 a .txt{
	flex: 1;
}
.organizer .bg03{
	width: calc(758/750*100%);	
	right: -50%;
	top: 6%
}


.entry a {
    padding: 3% 0;
}
.entry a p{
	font-size: 5cqw;
	margin: 0 0 2%;
	font-weight: 700;
}
.entry a .notice {
    padding: calc(10 / 1918 * 100%) 0 0 0;
    font-size: 3cqw;
}
.entry a .txt:after{
	width: 9px;
	height: 9px;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
}
.btn_pagetop {
    width: calc(121 / 750 * 100%);
    bottom: 16%;
}


.inquiries{
	padding: calc(60/750*100%) 0 20px;
}
.inquiries h2{
	margin: 0 4% calc(130/750*100%) 8%;
}
.inquiries .txt{
	font-size: 3.6cqw;
	letter-spacing: -1px;
	margin: 0;
}
.inquiries .btn_mail{
	width: calc(520/750*100%);
	font-size: 4cqw;
}
.inquiries .policy{
	font-size: 3.6cqw;
}
.inquiries small{
	font-size: 3cqw;
}

.cookie_policy{
	width: 92%;
	left: 4%;
	right: 4%;
	bottom: 2%;
	padding: 5%;
	border: 2px solid #0078d9;
}
.cookie_policy p{
	font-size: 3.2cqw;
	margin: 0 0 2%;
}
.cookie_policy .btn{
	width: 100%;
	font-size: 3.2cqw;
}

/* policy */
.policy_wrap h2{
	margin: 0 4% calc(130/750*100%);
}
.policy_wrap .policy_list{
	font-size: 3.6cqw;
}
.policy_wrap .policy_list h3{
	font-size: 4.53cqw;
}

.policy_wrap .btn_backtop{
	width: calc(520/750*100%);
	font-size: 4cqw;
}

}



/* en */
.en .about .detail .list .area dl dd{
	text-indent: -0.5em;
	margin-left: 0.5em;	
}
.en .organizer .wrap .detail ul li h3{
	flex-basis: 22%;
}
.en .organizer .wrap .detail ul li .list01 .notice{
	text-indent: 0;
	margin-left: 0;
}
.en .organizer .wrap .detail ul li.nttl{
	padding-left: 22%;
}
.en .inquiries .btn_mail{
	font-size: 1.57cqw;
}

@media screen and (max-width:828px) {
.en .organizer .wrap .detail ul li.nttl{
	padding-left: calc(30/750*100%);
}
.en .inquiries .btn_mail{
	font-size: 3.6cqw;
}

}